### Hierarchy

- Payload
  - InvokeCode

## Index

### Constructors

- constructor

### Properties

- code

### Methods

- deserialize
- serialize

## Constructors

### constructor

- new InvokeCode(): InvokeCode

- - Defined in transaction/payload/invokeCode.ts:32

  #### Returns InvokeCode

## Properties

### code

code: string

- Defined in transaction/payload/invokeCode.ts:32

Hex encoed string

## Methods

### deserialize

- deserialize(sr: StringReader): this

- Overrides Payload.deserialize

  - Defined in transaction/payload/invokeCode.ts:136

  #### Parameters

  - ##### sr: StringReader

  #### Returns this

### serialize

- serialize(): string

- Overrides Payload.serialize

  - Defined in transaction/payload/invokeCode.ts:93

  #### Returns string

Generated using TypeDoc